
package com.sun.ts.tests.jsf.common.navigation;

import javax.faces.application.NavigationHandler;
import javax.faces.context.FacesContext;

public class TCKNavigationHandler extends NavigationHandler {

	public void handleNavigation(FacesContext context, String actionRef,
		String outcome) {
	    return;
	}
 }
